
#mycontainer {
    width:100%;
    font-family: Verdana, "Bitstream Vera Sans", Geneva, Tahoma, Helvetica, "Trebuchet MS", sans-serif;
    font-size:11px;
    text-align:center;
    margin:auto;
}  

#instruction {
	font-size:85%;
}

#rightalign {
	text-align:right;
    float:right;
}

#textformula {
	font-size:120%;
}
span.greyedout {
    color:#aaaaaa;
}
a.language-link {
    color:#eeeeee;
}
a.mychapter1 {
  color:#1c6282;
  font-size:16px;
  text-decoration:none;
}
a.mychapter1:hover {
  color:#d54e21;
}
a.mychapter2 {
  color:#21759b;
  font-size:14px;
  text-decoration:none;
  margin: 0px 0px 0px 10px;
}
a.mychapter2:hover {
  color:#d54e21;
}
a.mychapter3 {
  color:#2789b5;
  font-size:12px;
  text-decoration:none;
  margin: 0px 0px 0px 20px;
}
a.mychapter3:hover {
  color:#d54e21;
}

i {
	font-style:oblique;
	font-size:95%;
}
p.canhelp {
    background-color:#d9d9d9;
}

p.cannothelp {
    background-color:#7777aa;
}

p.blogsources {
	font-size:2;
}

p.blogquote {
	text-align:center;
	background-color:#d9d9d9;
	font-weight:bold;
	width:90%;
}

img.formula {
	vertical-align:middle;
	height:55px;
}

img.formula2 {
	vertical-align:middle;
	height:110px;
}

img.formula3 {
	vertical-align:middle;
	height:35px;
}

img.architecture {
	vertical-align:middle;
	height:380px;
}

code {
    font-family: monospace;
    text-shadow: none;
}

li.canhelp {
    background-color:transparent;
	margin-left: 3em;
	list-style-type:disc;
}

h1.blogpost {
	font-size: 1.4em;
}

table.knowledge {
	border:10px;
}

tbody.knowledge {
	border:10px;
}
th.knowledge {
	border:none;
}
td.knowledge-item {
	border:none;
	text-align: left;
}
td.knowledge-info {
	border:none;
	text-align: center;
}

table.flowchart {
	padding: 1em;
	width:50%;
}
tr.flowchart {
	padding: 1em;
}
td.flowchart {
	padding: 5px 0px;
	width:10px;
}

table.attribute {
    width: 99%;
  background: #ececec;
  border: 1px solid #bbbbbb;
}

th.attribute {
  background: #dbdbdb;
  padding: 5px 4px;
  text-shadow: none;
  border-right: 1px solid #c8c7c7;
  color:#333;
}

td.attribute {
  background: #ebebeb;
  color: #747474;
  text-align: left;
  padding-left: 4px;
  border-right: 1px solid #c8c7c7;
  border-bottom: 1px solid #c8c7c7;
}


div.details {
    display:none;
}
div.code {
    font-family: monospace;
    background: #c0e0e0;
    text-shadow: none;
    border: 1px solid #bbbbbb;
    display: block;
    padding: 5px 10px;
    margin: 0px 0px 20px 0px;
    border-radius: 7px;
}
div.circle {
	width:100px;
	height:100px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius:50px;
}
div.main {
    width:99%;
	padding:5px;
    margin:auto;
	float:left;
	position:inherit;
}

div.sub {
    width:95%;
	float:right;
	padding:15px;
    margin:auto;
	overflow:auto;
	position:inherit;
}

div.subsub {
    width:95%;
	float:right;
	text-align:left;
	padding:5px;
	overflow:auto;
	position:inherit;
}
div.sub_empty {
    width:66%;
    height:10px;
	float:right;
	padding:5px;
    margin:auto;
/*	overflow:auto; */
	position:inherit;
}


div.left {
    width:33%;
    margin:auto;
	float:left;
	position:inherit;
 }
div.middle {
    width:33%;
    margin:auto;
	position:inherit;
 }
div.right {
    width:33%;
	float:right;
	position:inherit;
 }

div.box20  {
    width:99%;
	text-align:center;
	padding:5px 0px;
    height:20px;
	overflow:auto;
    border:1px solid #000;
}
div.box30  {
    width:99%;
	text-align:center;
	padding:5px 0px;
	margin: -1px 0px;
    height:30px;
	overflow:auto;
    border:1px solid #000;
}
div.box40  {
    width:99%;
	text-align:center;
	padding:5px 0px;
	margin: -1px 0px;
    height:40px;
	overflow:auto;
    border:1px solid #000;
}
div.box50  {
    width:99%;
	text-align:center;
	padding:5px 0px;
	margin: -1px 0px;
    height:50px;
	overflow:auto;
    border:1px solid #000;
}
div.box60  {
    width:99%;
	text-align:center;
	padding:5px 0px;
	margin: -1px 0px;
    height:60px;
	overflow:auto;
    border:1px solid #000;
}
div.box70  {
    width:99%;
	text-align:center;
	padding:5px 0px;
	margin: -1px 0px;
    height:70px;
	overflow:auto;
    border:1px solid #000;
}
div.box80  {
    width:99%;
	text-align:center;
	padding:5px 0px;
	margin: -1px 0px;
    height:80px;
	overflow:auto;
    border:1px solid #000;
}
div.box90  {
    width:99%;
	text-align:center;
	padding:5px 0px;
	margin: -1px 0px;
    height:90px;
	overflow:auto;
    border:1px solid #000;
}
div.box100  {
    width:99%;
	text-align:center;
	padding:5px 0px;
	margin: -1px 0px;
    height:100px;
	overflow:auto;
    border:1px solid #000;
}
div.box110  {
    width:99%;
	text-align:center;
	padding:5px 0px;
	margin: -1px 0px;
    height:110px;
	overflow:auto;
    border:1px solid #000;
}

#main {
    background-color:#eeeeee;
}
#sub1 {
    background-color:#d9d9d9;
}
#sub2 {
    background-color:#cfcfcf;
}
#subsub1 {
    background-color:#f0f0f0;
}
#subsub2 {
    background-color:#e9e9e9;
}
#select {
    background-color:#e9e9e9;
}
#noneselect {
    background-color:#cfcfcf;
}

div.line10 {
    font-size:0;
    width:1px;
    height:10px;
    color:#fff;
    background-color:#000;
    margin:auto;
 }

div.line10_empty {
    font-size:0;
    width:1px;
    height:10px;
    background-color:background-color:transparent;
    margin:auto;
	position:inherit;
 }

div.line20 {
    font-size:0;
    width:1px;
    height:19px;
    color:#fff;
    background-color:#000;
    margin:auto;
 }

div.line20_empty {
    font-size:0;
    width:1px;
    height:19px;
    background-color:background-color:transparent;
    margin:auto;
	position:inherit;
 }
div.line30 {
    font-size:0;
    width:1px;
    height:29px;
    color:#fff;
    background-color:#000;
    margin:auto;
 }
div.line30_empty {
    font-size:0;
    width:1px;
    height:29px;
    background-color:background-color:transparent;
    margin:auto;
	position:inherit;
 }
div.line40 {
    font-size:0;
    width:1px;
    height:39px;
    color:#fff;
    background-color:#000;
    margin:auto;
 }
div.line40_empty {
    font-size:0;
    width:1px;
    height:39px;
    background-color:background-color:transparent;
    margin:auto;
	position:inherit;
 }

div.line50 {
    font-size:0;
    width:1px;
    height:49px;
    color:#fff;
    background-color:#000;
    margin:auto;
 }

div.line50_empty {
    font-size:0;
    width:1px;
    height:49px;
    background-color:background-color:transparent;
    margin:auto;
	position:inherit;
 }

div.line60 {
    font-size:0;
    width:1px;
    height:59px;
    color:#fff;
    background-color:#000;
    margin:auto;
 }

div.line60_empty {
    font-size:0;
    width:1px;
    height:59px;
    background-color:background-color:transparent;
    margin:auto;
	position:inherit;
 }
div.line70 {
    font-size:0;
    width:1px;
    height:69px;
    color:#fff;
    background-color:#000;
    margin:auto;
 }

div.line70_empty {
    font-size:0;
    width:1px;
    height:69px;
    background-color:background-color:transparent;
    margin:auto;
	position:inherit;
 }
div.line80 {
    font-size:0;
    width:1px;
    height:79px;
    color:#fff;
    background-color:#000;
    margin:auto;
 }
div.line80_empty {
    font-size:0;
    width:1px;
    height:79px;
    background-color:background-color:transparent;
    margin:auto;
	position:inherit;
 }
div.line82 {
    font-size:0;
    width:1px;
    height:81px;
    color:#fff;
    background-color:#000;
    margin:auto;
 }

div.line82_empty {
    font-size:0;
    width:1px;
    height:81px;
    background-color:background-color:transparent;
    margin:auto;
	position:inherit;
 }


div.line_hor {
    font-size:0;
    width:102%;
	position:relative;
	left: -1%;
    height:1px;
    color:#fff;
    background-color:#000;    
    margin:auto;
 }
div.line_left {
    font-size:0;
    width:51%;
	left: -1%;
	position:relative;
    height:1px;
    color:#fff;
    background-color:#000;
    float:left;
    margin:auto;
 }  
div.line_right {
    font-size:0;
    width:51%;
	right: -1%;
	position:relative;
    height:1px;
    color:#fff;
    background-color:#000;
    float:right;
    margin:auto;
 }
 
#line7,#line13 {
    font-size:0;
    display:inline;
    width:1px;
    height:38px;
    color:#fff;
    background-color:#000;
    margin-left:219px;
    float:left;
 }
#line8,#line14 {
    font-size:0;
    display:inline;
    width:1px;
    height:38px;
    color:#fff;
    background-color:#000;
    margin-left:281px;
    float:left;
 }  

#line9,#line11,#line15,#line17 {
    font-size:0;
    display:inline;
    width:26px;
    height:1px;
    color:#fff;
    background-color:#000;    
    margin-top:29px;
    float:left;
 }  
#line10,#line12,#line16,#line18 {
    font-size:0;
    display:inline;
    width:1px;
    height:60px;
    color:#fff;
    background-color:#000;
    float:left;
 }
#line16,#line18 {
    height:30px;
 }

                
